For the complete documentation index, see llms.txt. This page is also available as Markdown.

Brand Registration

Get Brand Registration Status

get
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Responses
200

Success

application/json
get/company/brand-registration
GET /v3/company/brand-registration HTTP/1.1
Host: api.mobile-text-alerts.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "success": true,
  "error": "text",
  "message": "text",
  "data": {
    "status": "complete",
    "emptyFields": [
      "text"
    ]
  }
}

Update Brand Registration

patch
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Body
companyCountrystringOptional
Responses
200

Success

application/json
patch/company/brand-registration
PATCH /v3/company/brand-registration HTTP/1.1
Host: api.mobile-text-alerts.com
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 145

{
  "tollFreeVerificationForm": {
    "ANY_ADDITIONAL_PROPERTY": "anything"
  },
  "companyCountry": "text",
  "destinations": {
    "US": true,
    "Canada": true,
    "other": true
  }
}
{
  "success": true,
  "error": "text",
  "message": "text",
  "data": {
    "status": "complete",
    "emptyFields": [
      "text"
    ]
  }
}

Last updated

Was this helpful?